« ネットワーク? | トップページ | Cygwin + tDiary を旧環境でひとまず復旧 »

11 は 4.0 よりも小さい

 バイオの Windows7 を初期化したことに伴ってちまちまとソフトのインストールをしたりする。フォトショップは以前購入した EPSON スキャナ付属のエレメンツ(どうやらバージョンは 1.0.1 とからしい)。最新とかでなくても不便のない使い方しかしないのでずっと使っている。

 ではではと CD をセットしてインストールしはじめたらメッセージを出して中断してしまった。いわく、「このプログラムにはインターネットエクスプローラー 4.0 以上が必要なため、インストールを終了します」。

 えっ?

 IE11 がはいっているのだが。なにより以前はインストールしたのだし、使っていたのだし。

 となれば原因はやはり IE が 11 であることにしかない。以前だとおそらく 9 くらいの時期にインストールしたのであろうし、その時点では問題がなかったということ。事情はよくわからないが、どうやらこのインストーラでは 11 は 4 よりも小さいという判断になってしまうらしい。

 いや、ただしくはなんらかの理由で IE 11 のバージョン確認をすると 4 以下と誤認されてしまうということなのだろうなあ。たぶん。

 ということでやむなく IE11 をいったん削除して 9 の状態に戻してからフォトショップエレメントをインストール。その後にあらためて IE11 にアップデートした。ということで、このごろ話題のパッチもまたあてるという始末。

 いっそ GIMP にしてしまえばそういう問題もないであろうし、常に最新のプログラムが使えるのだし(使うことになるのだし)そのほうがよいのではないかというのはあるのだけれど。実際 GIMP もいくらか使ったりしたし、以前は併用する形だったのだけれど、やはりフォトショップの使い勝手のほうがなんとなくしっくりくる部分も多いのだった。とはいえ今後はいよいよ考えなくてはいけないのかもしれない。(次の PC ではインストールすらできない可能性もあるわけで)

 さながらバイナリでのマイナス数値を扱っているかのような印象だろうかと思ってもみたけれど、いったいなにがどうなってそうなったのだろう。

|
|

« ネットワーク? | トップページ | Cygwin + tDiary を旧環境でひとまず復旧 »

コメント

10 > 9 だけど "10" < "9" 説。

投稿: | 2014.05.08 20:25

それか!

投稿: ムムリク | 2014.05.09 09:31

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/28835/59601293

この記事へのトラックバック一覧です: 11 は 4.0 よりも小さい:

« ネットワーク? | トップページ | Cygwin + tDiary を旧環境でひとまず復旧 »